Loading...
Searching...
No Matches
Opm::Properties::ExtensiveStorageTerm< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

Most models use extensive quantities for their storage term (so far, only the Stokes model does), so we disable this by default. More...

`#include <fvbasediscretization.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

template<class TypeTag>
struct Opm::Properties::ExtensiveStorageTerm< TypeTag, TTag::FvBaseDiscretization >

Most models use extensive quantities for their storage term (so far, only the Stokes model does), so we disable this by default.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbasediscretization.hh